$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.12.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.12.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '623B36F3C1C4A623949BA2F58B674CED544C1694FDF1EFA204A1EDFCA3C9C5E1'
  checksumType = 'sha256'
  checksum64 = '623B36F3C1C4A623949BA2F58B674CED544C1694FDF1EFA204A1EDFCA3C9C5E1'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.12-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
